<?
echo "<div class='event'><h1>Покупка монет</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li class="pt"><small>Валюта: <img width="16" height="16" src="images/icons/wmu.png" alt="o"> Чтобы купить монеты нужно пополнить номер U370648427033 Стоимость <span class="title">1 млн монет = 0.65 WMU | 100 млн монет = 18.00 WMU</span> (чистыми деньгами без коммисии)*</small></li>';
echo '<li class="pt"><small>Валюта: <img width="16" height="16" src="images/icons/wmr.png" alt="o"> Чтобы купить монеты нужно пополнить номер R245021854545 Стоимость <span class="title">1 млн монет =  2.50 WMR | 100 млн монет = 75.00 WMR</span> (чистыми деньгами без коммисии)*</small></li>';
echo '<li class="pt"><small>Валюта: <img width="16" height="16" src="images/icons/wme.png" alt="o"> Чтобы купить монеты нужно пополнить номер E391634965512 Стоимость <span class="title">1 млн монет = 0.08 WME | 100 млн монет = 1.50 WME</span> (чистыми деньгами без коммисии)*</small></li>';
echo '<li class="pt"><small>Валюта: <img width="16" height="16" src="images/icons/wmz.png" alt="o"> Чтобы купить монеты нужно пополнить номер Z350737416833 Стоимость <span class="title">1 млн монет = 0.12 WMZ | 100 млн монет = 2.50 WMZ</span> (чистыми деньгами без коммисии)*</small></li>';
echo "<li class='pt'><small>*В коминтариях обезательно указать ваш ник.</small>";
echo "<div><span class='pt minor'>Обязательно сообщите <a href='?user=1'>АДМИНУ</a> о покупке!</span></div></li>";
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?payment">Назад</a>';
echo "</div></div>";
include_once 'inc/foot.php';
?>